@charset "UTF-8";
/*
    footer.css
    共通フッター
*/
/*------------------------------------------------
	common_footer
------------------------------------------------*/
.common_footer {
    background: #FAF2E8;
}
/* footer_social */
.footer_social {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: auto;
}
.footer_social a {
    display: flex;
    align-items: center;
    font-weight: bold;
}
.footer_social img {
    flex-shrink: 0; flex-grow: 0;
    margin-right: 10px;
}
@media screen and ( max-width: 767px ){ /* SP */
    .footer_social {
        margin: 0 5px;
        padding-bottom: 52px;
    }
    .footer_social li {
        margin: 0 15px;
        padding-top: 20px;
    }
    .footer_social a {
        font-size: 1.4rem;
        line-height: 1.8;
    }
    .footer_social img {
        width: 40px;
    }
}
@media screen and ( min-width: 768px ){ /* PC */
    .footer_social {
        padding-bottom: 60px;
    }
    .footer_social li {
        margin: 0 80px;
        padding-top: 40px;
    }
    .footer_social a {
        font-size: 1.6rem;
        line-height: 1.125;
    }
    .footer_social a:hover {
        opacity: 0.7;
    }
    .footer_social img {
        width: 50px;
    }
}
/* footer_sitemap */
.footer_sitemap ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.footer_sitemap li:nth-child(n+2)::before {
    display: inline-block; content: '|';
}
.footer_sitemap a {
    margin: 0 0.3em;
}
@media screen and ( max-width: 767px ){ /* SP */
    .footer_sitemap__main {
        margin-bottom: 18px;
        font-size: 1.4rem;
    }
    .footer_sitemap__sub {
        width: 300px;
        margin: auto;
        padding-bottom: 52px;
        font-size: 1.2rem;
        line-height: 1.8;
    }
    .footer_sitemap li:nth-child(4)::before {
        display: none;
    }    
}
@media screen and ( min-width: 768px ){ /* PC */
    .footer_sitemap ul {
        padding-bottom: 30px;
    }
    .footer_sitemap a:hover {
        border-bottom: 1px solid currentColor;
    }
    .footer_sitemap__main {
        font-size: 2rem;
    }
    .footer_sitemap__sub {
        font-size: 1.4rem;
    }
}
/* copylight */
.copylight {
    display: block;
    padding: 10px 10px;
    background: #FF986A;
    text-align: center;
}
@media screen and ( max-width: 767px ){ /* SP */
    .copylight {
        background-image: linear-gradient(180deg, rgba(0,0,0,0.16) 0%, rgba(0,0,0,0) 6px);
        font-size: 1rem;
        line-height: 1.6;
    }
}
@media screen and ( min-width: 768px ){ /* PC */
    .copylight {
        background-image: linear-gradient(180deg, rgba(0,0,0,0.16) 0%, rgba(0,0,0,0) 12px);
        font-size: 1.2rem;
        line-height: 2;
    }
}